@import '~antd/dist/antd.css';


.app{
  display: flex;
}

.side__bar{
  width: 20%;
  height: 100vh;
  background: #FAFAFA;
}
.side__nav{
  width: 100%;
  text-decoration: none;
}

.side__link{
  color: #1B212D;
  margin: 10% auto;
}

.side__logo{
  width: 70px;
  margin: 0 30px;
}
.side__links{
  display: flex;
  flex-direction: column;
  margin: 10% auto;
}
.side__header{
  display: flex;
  align-items: center;
  margin: 20px auto;
}
.side__header span{
  font-size: 20px;
  color: rgb(57, 57, 199);
}

.app__form{
  margin-top: 10%;
  font-family: 'Lucida Sans Unicode';
}

.app__operations{
  width: 80%;
  margin: 5% auto;
}

.app__no-active{
  pointer-events:none;
}

/* card__dashboard */



.card__info{
  color: white;
  display: flex;
  flex-direction: column;
  text-align: left;
}

.dashboard__content{
  margin: 50px ;
  height: 280px;
  display: flex;
  gap: 50px;
}

.card__dashboard{
  border-radius: 10px;
  box-shadow: 5px 4px 3px 3px rgb(105, 129, 134);
}
.card__transaction__item{
  display: flex;
  justify-content: space-between;
}


.card__transaction-tittle{
  margin-bottom: 20px ;
  display: flex;
  justify-content: space-between;
  color:#a8b1bd;
  text-decoration: underline ;
}

.card__transaction__items__no{
  margin-top: 20%;
  text-align: center;  
  font-size: 20px;
  color: #859ebc;
}

.card__dashboard__budget{
  color:rgb(15, 65, 10);
  font-size: 18px;

}

.edit__container{
  margin: 5% ;
  width: 40%;
  height: 500px;
  background-color: white;
  border-radius: 20px;
  box-shadow: 5px 4px 3px 3px rgb(105, 129, 134);
  position: absolute;
  z-index: 2;
  opacity: 1
}

.edit__header{
  text-align: center;
  margin-top: 20px;
  margin-left: 60px;
  font-size: 20px;
}

.edit__img{
  width: 15px;
  float: right;
  margin: 1% 5%;
}

.edit__img:hover{
  cursor: pointer;
}